/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "0Lb-3y-mLa"; */
"0Lb-3y-mLa.title" = "Modifica…";

/* Class = "NSButtonCell"; title = "Partial DMGs"; ObjectID = "1A4-7x-CWI"; */
"1A4-7x-CWI.title" = "DMG parziali";

/* Class = "NSTextFieldCell"; title = "Beta Participation"; ObjectID = "3la-ZO-wHW"; */
"3la-ZO-wHW.title" = "Partecipazione programma beta";

/* Class = "NSMenuItem"; title = "Very High"; ObjectID = "5Of-Ic-0by"; */
"5Of-Ic-0by.title" = "Molto alta";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "6eM-Hu-w6g"; */
"6eM-Hu-w6g.title" = "Radio";

/* Class = "NSButtonCell"; title = "Update to the latest beta version when available"; ObjectID = "8f3-Ka-kac"; */
"8f3-Ka-kac.title" = "Aggiorna alla versione beta più recente, se disponibile";

/* Class = "NSTextFieldCell"; title = "Feedback"; ObjectID = "9nd-ps-RMo"; */
"9nd-ps-RMo.title" = "Commenti e suggerimenti";

/* Class = "NSButtonCell"; title = "Download is ready to play"; ObjectID = "9pz-NE-XwG"; */
"9pz-NE-XwG.title" = "Il programma scaricato è pronto per il gioco";

/* Class = "NSTextFieldCell"; title = "My Games"; ObjectID = "Bni-KT-xcp"; */
"Bni-KT-xcp.title" = "I Miei Giochi";

/* Class = "NSButtonCell"; title = "Wishlist item goes on sale"; ObjectID = "CsL-Mj-HqN"; */
"CsL-Mj-HqN.title" = "Un gioco nella tua lista dei desideri è ora in offerta speciale";

/* Class = "NSButtonCell"; title = "Reduce power usage while on Battery"; ObjectID = "dBn-0E-yJB"; */
"dBn-0E-yJB.title" = "Riduci il consumo di energia mentre sei a batteria";

/* Class = "NSButtonCell"; title = "Game update is available"; ObjectID = "DuS-nN-Vnr"; */
"DuS-nN-Vnr.title" = "È disponibile un aggiornamento del gioco";

/* Class = "NSButtonCell"; title = "Pre-Order is ready for download"; ObjectID = "e72-Sh-Hem"; */
"e72-Sh-Hem.title" = "Preordine è pronto per essere scaricato";

/* Class = "NSMenuItem"; title = "Store"; ObjectID = "Ea8-gX-Tj7"; */
"Ea8-gX-Tj7.title" = "Negozio";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "eDy-px-bhx"; */
"eDy-px-bhx.title" = "Medio";

/* Class = "NSMenuItem"; title = "My Games"; ObjectID = "EXm-OX-nuL"; */
"EXm-OX-nuL.title" = "I Miei Giochi";

/* Class = "NSTextFieldCell"; title = "Default category:"; ObjectID = "frz-ng-XCV"; */
"frz-ng-XCV.title" = "Categoria predefinita:";

/* Class = "NSButtonCell"; title = "Enable news notifications"; ObjectID = "gcG-Gl-DQa"; */
"gcG-Gl-DQa.title" = "Abilita avvisi notizie";

/* Class = "NSMenuItem"; title = "Community"; ObjectID = "giP-Ne-KNI"; */
"giP-Ne-KNI.title" = "Comunità";

/* Class = "NSMenuItem"; title = "Support"; ObjectID = "gJO-zs-tEU"; */
"gJO-zs-tEU.title" = "Assistenza";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "gyb-84-MbR"; */
"gyb-84-MbR.title" = "Ripristina";

/* Class = "NSTextFieldCell"; title = "Notify me when:"; ObjectID = "IBf-Dd-pPG"; */
"IBf-Dd-pPG.title" = "Inviami una notifica quando:";

/* Class = "NSTextFieldCell"; title = "Bandwidth allocation:"; ObjectID = "Is2-UN-sN6"; */
"Is2-UN-sN6.title" = "Distribuzione larghezza di banda:";

/* Class = "NSTextFieldCell"; title = "Row spacing:"; ObjectID = "JBo-Hc-U5E"; */
"JBo-Hc-U5E.title" = "Distanza tra le file:";

/* Class = "NSTextFieldCell"; title = "MacGameStore Helper"; ObjectID = "K9v-7X-cXk"; */
"K9v-7X-cXk.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Comfortable"; ObjectID = "Kbd-od-vwX"; */
"Kbd-od-vwX.title" = "Confortevole";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "l4h-Jw-qNg"; */
"l4h-Jw-qNg.title" = "Basso";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "N4A-Dj-6Ba"; */
"N4A-Dj-6Ba.title" = "Notizie";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "N4D-R0-XwF"; */
"N4D-R0-XwF.title" = "Preferenze";

/* Class = "NSTextFieldCell"; title = "MacGameStore folder location"; ObjectID = "noa-7m-iIE"; */
"noa-7m-iIE.title" = "Percorso cartella MacGameStore";

/* Class = "NSMenuItem"; title = "Compact"; ObjectID = "Opd-FU-3Fk"; */
"Opd-FU-3Fk.title" = "Compatto";

/* Class = "NSMenuItem"; title = "Ultra Compact"; ObjectID = "l6A-3j-lHR"; */
"l6A-3j-lHR.title" = "Ultra compatto";

/* Class = "NSButtonCell"; title = "Remove Download files"; ObjectID = "Pxz-eo-cCl"; */
"Pxz-eo-cCl.title" = "Conserva file scaricati";

/* Class = "NSButtonCell"; title = "Clean Up Downloads…"; ObjectID = "RWd-Mg-Bb5"; */
"RWd-Mg-Bb5.title" = "Elimina i file scaricati…";

/* Class = "NSTextFieldCell"; title = "Clean up your downloads?"; ObjectID = "ryb-Kr-Rpt"; */
"ryb-Kr-Rpt.title" = "Elimina i file scaricati?";

/* Class = "NSButtonCell"; title = "Enable animations"; ObjectID = "sej-K3-z2B"; */
"sej-K3-z2B.title" = "Abilita le animazioni";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sf9-0u-Abe"; */
"Sf9-0u-Abe.title" = "OK";

/* Class = "NSButtonCell"; title = "Show download progress & ready games in the Dock"; ObjectID = "snm-I2-6de"; */
"snm-I2-6de.title" = "Visualizza sul Dock il progresso del download e i giochi pronti";

/* Class = "NSTextFieldCell"; title = "Downloads & Installs"; ObjectID = "tF2-nw-yBj"; */
"tF2-nw-yBj.title" = "Download e installazioni";

/* Class = "NSMenuItem"; title = "Settings"; ObjectID = "tJe-yW-Jvn"; */
"tJe-yW-Jvn.title" = "Impostazioni";

/* Class = "NSButtonCell"; title = "All DMGs"; ObjectID = "Tsd-Y3-4AY"; */
"Tsd-Y3-4AY.title" = "DMG totale";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "uez-ux-pc4"; */
"uez-ux-pc4.title" = "Alto";

/* Class = "NSButtonCell"; title = "Search Hidden Games"; ObjectID = "vtm-O0-Cp7"; */
"vtm-O0-Cp7.title" = "Cerca giochi nascosti";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "wfI-fu-Lue"; */
"wfI-fu-Lue.title" = "Predefinita";

/* Class = "NSButtonCell"; title = "Enable the MacGameStore Helper application"; ObjectID = "Xum-vr-zXS"; */
"Xum-vr-zXS.title" = "Abilita l'applicazione MacGameStore Helper";

/* Class = "NSButtonCell"; title = "Automatically submit crash reports to MacGameStore.com"; ObjectID = "Yqa-Xc-rpM"; */
"Yqa-Xc-rpM.title" = "Invia automaticamente notifiche di arresto anomalo a MacGameStore.com";

/* Class = "NSTextFieldCell"; title = "Position on screen:"; ObjectID = "yqJ-cs-wvm"; */
"yqJ-cs-wvm.title" = "Posizione sullo schermo:";

/* Class = "NSButtonCell"; title = "Demo goes on sale"; ObjectID = "zCg-yx-ChB"; */
"zCg-yx-ChB.title" = "Demo sarà in vendita";

/* Class = "NSTextFieldCell"; title = "Reclaim space on your Mac’s startup disk by removing disk image (DMG) files downloaded from MacGameStore."; ObjectID = "zgK-2T-GBs"; */
"zgK-2T-GBs.title" = "Per liberare spazio sul disco di avvio del Mac, rimuovi i file immagine disco (DMG) scaricati dal MacGameStore.";

/* Class = "NSTextFieldCell"; title = "Sidebar"; ObjectID = "Zma-xo-o8m"; */
"Zma-xo-o8m.title" = "Barra laterale";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zYs-GQ-V3b"; */
"zYs-GQ-V3b.title" = "Annulla";

